@charset "utf-8";

.note {

	font: normal 11px arial, verdana;

	color: #c00;

	border: 1px solid #c00;

	padding: 2px;

	margin: 5px;

	background-color: #FEF1ED;

	float: left;

	display: block;

}

.note1 {

	color: #F60;

	background-color: #FFEAEA;

	border: 1px solid #F90;

	display: block;

}



/* CSS Document */



.logo {

	background-color: #20221B;

	color: #FFF;

}

.slogan {

	line-height: 0px;

	border-left-width: thin;

	border-left-style: solid;

	border-left-color: #82837F;

	margin-top: 45px;

	padding-left: 21px;

	margin-bottom: 45px;

	margin-left: 20px;

}

.topRow {

	background-color: #20221B;

	vertical-align: middle;

}

.class1 A:link {

	color: #505542;

}

.class1 A:visited {

	text-decoration: none;

	color: #7CA600;

}

.class1 A:active {

	text-decoration: none;

	color: #7CA600;

}

.class1Title A:link {

	color: #505542;

	font-size: 18px;

}

.class1Title A:visited {

	text-decoration: none;

	color: #7CA600;

	font-size: 18px;

}

.class1Title A:active {

	text-decoration: none;

	color: #7CA600;

	font-size: 18px;

}



.class2 A:link {

	text-decoration: none;

	color: #FF9;

}

.class2 A:visited {

	text-decoration: none;

	color: #CC0;

}

.class2 A:active {

	text-decoration: none;

	color: #FF9;

}

.menuTop {

	background-image: url(images/menu_bg.gif);

	background-repeat: repeat-x;

	background-position: center center;

	height: 40px;

}

.subHeader {

	background-image:url(images/bg.gif);

	background-position:left top;

	background-repeat:repeat-x;

	height:203px;

	margin-top: 10px;

}





.mainTable {

	width: 980px;

}

.block1{

	background-image:url(images/block1.jpg);

	background-position:left top;

	background-repeat:no-repeat;

	width:160px;

	height:128px;

	float:left;

	padding-top: 20px;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 130px;

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 11px;

	color: #505542;

}

.block1A {

	background-image: url(images/block1a.png);

	background-position: 20px top;

	background-repeat: no-repeat;

	padding-top: 10px;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 50px;

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 11px;

	color: #505542;

	position: relative;

	height: auto;

	text-align: left;

}



.block2{

	background-image:url(images/block2.jpg);

	background-position:top left;

	background-repeat:no-repeat;

	width:160px;

	height:128px;

	float:left;

	padding:20px 0 0 130px;

	color: #505542;

}

.block3{

	background-image:url(images/block3.jpg);

	background-position:top left;

	background-repeat:no-repeat;

	width:160px;

	height:128px;

	float:left;

	color: #505542;

	padding-top: 20px;

	padding-right: 10;

	padding-bottom: 0;

	padding-left: 130px;

}

.buttonMore {

	padding-top: 20px;

	padding-bottom: 20px;

}

.columnLeftAlign {

	padding-right: 25px;

}

.columnRightAlign {



}



.mainTableBody {

	color: #64584C;

	background-color: #F6F1F0;

	padding-top: 20px;

	padding-right: 50px;

	padding-bottom: 20px;

	padding-left: 60px;

}

.bodyTable {

	width: 840px;

	border-spacing: 10px;



}

.bodyTable650px {

	width: 680px;

	border-spacing: 10px;

}



.titleLarge {

	background-image: url(images/bullet.gif);

	background-position: left center;

	background-repeat: no-repeat;

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 18px;

	color: #64584C;

	font-weight: normal;

	line-height: 30px;

	padding-top: 5px;

	padding-right: 0;

	padding-bottom: 5px;

	padding-left: 28px;

}

.textOrangeTitle {

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FF8400;

	text-align: left;

	line-height: 40px;

}

.textGreen {

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 16px;

	color: #677D2A;

	font-weight: normal;

	margin-top: 25px;

}

.titleGray {

	font-family: Tahoma;

	font-size: 14px;

	font-weight: bold;

	color: #505542;

}

#blocks h3{

	font-family:Tahoma;

	font-size:14px;

	display:block;

	width:160px;

}

#blocks span{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#698224;

	display:block;

	padding-top: 11px;

	padding-right: 10px;

	padding-bottom: 12px;

	padding-left: 0;

}

img {

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}

.blocksTextGreen {

	color: #698224;

	padding-right: 10px;

}



#footer{

	background-color:#E4DEDA;

	width:100%;

	height:105px;

	font-family:Tahoma;

	font-size:11px;

	color:#64584C;

	text-transform:uppercase;

	line-height: 90px;

	text-align: right;

}

#footer div {

	width: 880px;

	text-align: right;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

}

.menuBcgrd {

	background-attachment: scroll;

	background-image: url(images/menu_bg.gif);

	background-repeat: repeat-x;

	background-position: center center;

	height: 40px;

	width: 100%;

}

.titleLargeGreen {

	background-image:url(images/bullet.gif);

	background-position:left center;

	background-repeat:no-repeat;

	font-family:Tahoma, Geneva, sans-serif;

	font-size:18px;

	color:#677D2A;

	font-weight:normal;

	line-height: 30px;

	padding-top: 10px;

	padding-right: 0;

	padding-bottom: 10px;

	padding-left: 28px;

}

.textblueTitle {

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 14px;

	color: #09F;

	text-align: left;

	line-height: 40px;

}

.doprinos {

	background-image:url(images/TextEdit.png);

	background-position:right bottom;

	background-repeat:no-repeat;

	font-family:Tahoma, Geneva, sans-serif;

	font-size:18px;

	color:#FFF;

	font-weight:normal;

	line-height: normal;

	padding-top: 15px;

	padding-right: 30px;

	padding-bottom: 20px;

	padding-left: 15px;

	-webkit-border-radius:8px;

	-moz-border-radius:8px;

	border-radius:8px;

	width: 320px;

	border: 1px solid #666;

	display: inline-block;

	text-align: left;

	vertical-align: top;

	background-color: #9BBC7C;

	height: 100px;

}

.suradnjaForm {

	background-image:url(images/users_comments.png);

	background-position:left bottom;

	background-repeat:no-repeat;

	font-family:Tahoma, Geneva, sans-serif;

	font-size:18px;

	font-weight:normal;

	line-height: normal;

	padding-top: 15px;

	padding-right: 30px;

	padding-bottom: 20px;

	padding-left: 15px;

/*	-webkit-border-radius:8px;

	-moz-border-radius:8px;

*/	border-radius:8px;

	width: 220px;

	display: inline-block;

	text-align: right;

	vertical-align: top;

	height: 100px;

	width: 240px;

	border: 1px solid #cbcbcb;

/*	background: #fafafa;*/

	-moz-box-shadow: 0px 0px 10px #cbcbcb;

	-webkit-box-shadow: 0px 0px 10px #cbcbcb;

}

.suradnjaForm2 {

	background-image:url(images/znakovi.png);

	background-position:10px bottom;

	background-repeat:no-repeat;

	font-family:Tahoma, Geneva, sans-serif;

	font-size:18px;

	font-weight:normal;

	line-height: normal;

	padding-top: 15px;

	padding-right: 30px;

	padding-bottom: 20px;

	padding-left: 15px;

	/*	-webkit-border-radius:8px;

	-moz-border-radius:8px;

*/	border-radius:8px;

	width: 220px;

	display: inline-block;

	text-align: right;

	vertical-align: top;

	height: 100px;

	width: 240px;

	border: 1px solid #cbcbcb;

	/*	background: #fafafa;*/

	-moz-box-shadow: 0px 0px 10px #cbcbcb;

	-webkit-box-shadow: 0px 0px 10px #cbcbcb;

}



.buttonGreenFade {

	color: #333;

	filter: Alpha(Opacity='100', FinishOpacity='30', Style='', StartX='', StartY='', FinishX='', FinishY='');

	/*	background-color: #9C0;*/

	border: 1px solid #9C0;

	-moz-border-radius: 9px;

	/*	background: #fafafa;*/

	-moz-box-shadow: 0px 0px 10px #9C0;

	-webkit-box-shadow: 0px 0px 10px #9C0;

	width: 100px;

	font-variant: small-caps;

}

.formBorder {

	border: 1px inset #9F0;

	padding: 10px;

	margin-left: 20px;

	width: 400px;

}.blockPrijevodWeb {

	background-image:url(images/palette.png);

	background-position:10px bottom;

	background-repeat:no-repeat;

	font-family:Tahoma, Geneva, sans-serif;

	font-size:18px;

	font-weight:normal;

	line-height: normal;

	padding-top: 15px;

	padding-right: 30px;

	padding-bottom: 20px;

	padding-left: 15px;

	/*	-webkit-border-radius:8px;

	-moz-border-radius:8px;

*/	border-radius:8px;

	width: 220px;

	display: inline-block;

	text-align: right;

	vertical-align: top;

	height: 100px;

	width: 240px;

	border: 1px solid #cbcbcb;

	/*	background: #fafafa;*/

	-moz-box-shadow: 0px 0px 10px #cbcbcb;

	-webkit-box-shadow: 0px 0px 10px #cbcbcb;

}

.blockPosaljiUpit {

	background-image:url(images/TextEdit.png);

	background-position:10px bottom;

	background-repeat:no-repeat;

	font-family:Tahoma, Geneva, sans-serif;

	font-size:18px;

	font-weight:normal;

	line-height: normal;

	padding-top: 15px;

	padding-right: 30px;

	padding-bottom: 20px;

	padding-left: 15px;

	/*	-webkit-border-radius:8px;

	-moz-border-radius:8px;

*/	border-radius:8px;

	width: 220px;

	display: inline-block;

	text-align: right;

	vertical-align: top;

	height: 100px;

	width: 240px;

	border: 1px solid #cbcbcb;

	/*	background: #fafafa;*/

	-moz-box-shadow: 0px 0px 10px #cbcbcb;

	-webkit-box-shadow: 0px 0px 10px #cbcbcb;

}

.blockDoprinos {

	background-image: url(images/gtk_preferences.png);

	background-position: right bottom;

	background-repeat: no-repeat;

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 18px;

	font-weight: normal;

	line-height: normal;

	padding-top: 15px;

	padding-right: 30px;

	padding-bottom: 20px;

	padding-left: 15px;

	/*	-webkit-border-radius:8px;

	-moz-border-radius:8px;

*/	border-radius: 8px;

	width: 220px;

	display: inline-block;

	text-align: left;

	vertical-align: top;

	height: 100px;

	width: 240px;

	border: 1px solid #cbcbcb;

	/*	background: #fafafa;*/

	-moz-box-shadow: 0px 0px 10px #cbcbcb;

	-webkit-box-shadow: 0px 0px 10px #cbcbcb;

}

.blockPravopisNetocno {

	background-image: url(images/delete.png);

	background-position: right bottom;

	background-repeat: no-repeat;

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 14px;

	font-weight: normal;

	line-height: normal;

	padding-top: 15px;

	padding-right: 30px;

	padding-bottom: 20px;

	padding-left: 15px;

	/*	-webkit-border-radius:8px;

	-moz-border-radius:8px;

*/	border-radius: 8px;

	width: 220px;

	display: inline-block;

	text-align: left;

	vertical-align: top;

	height: 50px;

	width: 240px;

	border: 1px solid #cbcbcb;

	/*	background: #fafafa;*/

	-moz-box-shadow: 0px 0px 10px #cbcbcb;

	-webkit-box-shadow: 0px 0px 10px #cbcbcb;

	float: left;

	margin-left: 50px;

	font-variant: small-caps;

	margin-bottom: 10px;

}

.blockPravopis {

	background-position: right bottom;

	background-repeat: no-repeat;

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 14px;

	font-weight: normal;

	line-height: normal;

	padding-top: 15px;

	padding-right: 30px;

	padding-bottom: 20px;

	padding-left: 15px;

	/*	-webkit-border-radius:8px;

	-moz-border-radius:8px;

*/	border-radius: 8px;

	width: 220px;

	display: inline-block;

	text-align: left;

	vertical-align: top;

	height: 50px;

	width: 500px;

	border: 1px solid #cbcbcb;

	/*	background: #fafafa;*/

	-moz-box-shadow: 0px 0px 10px #cbcbcb;

	-webkit-box-shadow: 0px 0px 10px #cbcbcb;

	float: none;

	margin-left: 50px;

	font-variant: small-caps;

	margin-bottom: 10px;

}



.blockPravopisTocno {

	background-image: url(images/check_mark.png);

	background-position: right bottom;

	background-repeat: no-repeat;

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 14px;

	font-weight: normal;

	line-height: normal;

	padding-top: 15px;

	padding-right: 30px;

	padding-bottom: 20px;

	padding-left: 15px;

	/*	-webkit-border-radius:8px;

	-moz-border-radius:8px;

*/	border-radius: 8px;

	width: 220px;

	display: inline-block;

	text-align: left;

	vertical-align: top;

	height: 50px;

	width: 240px;

	border: 1px solid #cbcbcb;

	/*	background: #fafafa;*/

	-moz-box-shadow: 0px 0px 10px #cbcbcb;

	-webkit-box-shadow: 0px 0px 10px #cbcbcb;

	float: right;

	margin-right: 50px;

	font-variant: small-caps;

	margin-bottom: 10px;

}





.text14pt {

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 14px;

}

.pravopisCenterText {

	font-size: 16px;

	text-align: center;

	margin-top: 15px;

	font-variant: normal;

	color: #73911E;

}



.accountBorderBottom {

	border-bottom-width: medium;

	border-bottom-style: solid;

	border-bottom-color: #9C0;

	text-align: left;

}

.accountBorderBottomRef {

	border-bottom-width: thin;

	border-bottom-style: solid;

	border-bottom-color: #CCC;

	text-align: left;

}



.buttonLogout {

	font-family:Tahoma, Geneva, sans-serif;

	font-size:11px;

	font-weight:normal;

	line-height: normal;

	padding-top: 15px;

	padding-right: 25px;

	padding-bottom: 15px;

	padding-left: 10px;

	/*	-webkit-border-radius:8px;

	-moz-border-radius:8px;

*/	border-radius:8px;

	width: 220px;

	display: inline-block;

	text-align: right;

	vertical-align: top;

	width: 60px;

	border: 1px solid #cbcbcb;

	/*	background: #fafafa;*/

	-moz-box-shadow: 0px 0px 10px #cbcbcb;

	-webkit-box-shadow: 0px 0px 10px #cbcbcb;

}

.company {

	font-family:Tahoma, Geneva, sans-serif;

	font-size:11px;

	font-weight:normal;

	line-height: normal;

	padding-top: 15px;

	padding-right: 30px;

	padding-bottom: 20px;

	padding-left: 15px;

	/*	-webkit-border-radius:8px;

	-moz-border-radius:8px;

*/	border-radius:8px;

	width: 220px;

	display: inline-block;

	text-align: right;

	vertical-align: top;

	height: 30px;

	width: 240px;

	border: 1px solid #cbcbcb;

	/*	background: #fafafa;*/

	-moz-box-shadow: 0px 0px 10px #cbcbcb;

	-webkit-box-shadow: 0px 0px 10px #cbcbcb;

	background-attachment: scroll;

	background-image: url(images/1294961463_Upload%20Folder.png);

	background-position: right bottom;

}

.blockWordOfDay {

	background-image: url(images/chalk_board.png);

	background-position: left top;

	background-repeat: no-repeat;

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 18px;

	font-weight: normal;

	line-height: normal;

	padding-top: 15px;

	padding-right: 30px;

	padding-bottom: 20px;

	padding-left: 15px;

	/*	-webkit-border-radius:8px;

	-moz-border-radius:8px;

*/	border-radius: 8px;

	width: 220px;

	display: inline-block;

	text-align: right;

	vertical-align: top;

	height: 100%;

	width: 240px;

	border: 1px solid #cbcbcb;

	/*	background: #fafafa;*/

	-moz-box-shadow: 0px 0px 10px #cbcbcb;

	-webkit-box-shadow: 0px 0px 10px #cbcbcb;

}

.blockVijesti {

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 18px;

	font-weight: normal;

	line-height: normal;

	padding-top: 15px;

	padding-right: 30px;

	padding-bottom: 20px;

	padding-left: 15px;

	/*	-webkit-border-radius:8px;

	-moz-border-radius:8px;

*/	border-radius: 8px;

	width: 220px;

	display: inline-block;

	text-align: right;

	vertical-align: top;

	height: 100%;

	width: 240px;

	border: 1px solid #cbcbcb;

	/*	background: #fafafa;*/

	-moz-box-shadow: 0px 0px 10px #cbcbcb;

	-webkit-box-shadow: 0px 0px 10px #cbcbcb;

}



.blockWordOfDayVijesti {

	background-image: url(images/comment.png);

	background-position: left top;

	background-repeat: no-repeat;

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 18px;

	font-weight: normal;

	line-height: normal;

	padding-top: 15px;

	padding-right: 30px;

	padding-bottom: 30px;

	padding-left: 15px;

	/*	-webkit-border-radius:8px;

	-moz-border-radius:8px;

*/	border-radius: 8px;

	width: 220px;

	display: inline-block;

	text-align: right;

	vertical-align: top;

	height: auto;

	width: 240px;

	border: 1px solid #cbcbcb;

	/*	background: #fafafa;*/

	-moz-box-shadow: 0px 0px 10px #cbcbcb;

	-webkit-box-shadow: 0px 0px 10px #cbcbcb;

}

.jezicnisavjeti {

	margin-top: 10px;

	margin-bottom: 10px;

	height: 100%;

	padding-top: 10px;

	padding-bottom: 10px;

}

